/*     83150 : 바로가기 + 배경 이미지 고정      */
.img_list__83150__ {background-image:url('/img_up/shop_pds/pagoda/build/option/01_-dae-sang-po-jin160749547510.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 10px 0px rgba(0, 0, 0, .5)}
.img_list__83150__ * {box-sizing:border-box}
.img_list__83150__ .img_inner {max-width:1000px;margin:0 auto;padding:20px 15px}
.img_list__83150__ .title__83150__ {margin:0;padding:0 20px;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0,0,0,.3)}
.img_list__83150__ .cont__83150__ {margin:10px 0 0;padding:0 20px;font-size:14px;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__83150__ .list_wrap {max-width:600px;margin:20px auto 0;vertical-align:top}
.img_list__83150__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__83150__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__83150__ .item a {display:block}
.img_list__83150__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 1px 3px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__83150__ .item .item_inner:hover {background:rgba(255, 255, 255, .15)}
.img_list__83150__ .item .figure {display:table-cell;width:30px;margin:0;margin-right:10px;padding:0}
.img_list__83150__ .item .figure img {width:100%;vertical-align:middle}
.img_list__83150__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__83150__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 1px 3px rgba(0, 0, 0, .3)}
.img_list__83150__ .item .caption > span.subject {font-size:14px;font-weight:bold;color:#ffffff}
.img_list__83150__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__83150__ .item {width:100%}
.col_m_2__83150__ .item {width:50%}
.col_m_3__83150__ .item {width:33.3333%}
.col_m_4__83150__ .item {width:25%}
.col_m_1__83150__ .item,
.col_m_2__83150__ .item2n,
.col_m_3__83150__ .item3n,
.col_m_4__83150__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__83150__ .img_inner {padding:30px 15px}
	.img_list__83150__ .title__83150__ {font-size:24px}
	.img_list__83150__ .list_wrap {margin-top:30px}

	.col_m_1__83150__ .item,
	.col_m_2__83150__ .item2n,
	.col_m_3__83150__ .item3n,
	.col_m_4__83150__ .item4n {clear:none}

	.col_t_1__83150__ .item {width:100%}
	.col_t_2__83150__ .item {width:50%}
	.col_t_3__83150__ .item {width:33.3333%}
	.col_t_4__83150__ .item {width:25%}
	.col_t_5__83150__ .item {width:20%}
	.col_t_6__83150__ .item {width:16.6666%}
	.col_t_1__83150__ .item,
	.col_t_2__83150__ .item2n,
	.col_t_3__83150__ .item3n,
	.col_t_4__83150__ .item4n,
	.col_t_5__83150__ .item5n,
	.col_t_6__83150__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__83150__ .img_inner {padding:150px 0}
	.img_list__83150__ .title__83150__ {font-size:24px}
	.img_list__83150__ .cont__83150__ {font-size:36px}
	.img_list__83150__ .item .item_inner {padding:10px 15px}
	.img_list__83150__ .item .figure {width:40px}
	.img_list__83150__ .item .caption {padding-left:15px}
	.img_list__83150__ .item .caption > span.subject {font-size:16px}
	.img_list__83150__ .item .caption > span.content {font-size:14px}

	.col_t_1__83150__ .item,
	.col_t_2__83150__ .item2n,
	.col_t_3__83150__ .item3n,
	.col_t_4__83150__ .item4n,
	.col_t_5__83150__ .item5n,
	.col_t_6__83150__ .item6n {clear:none}

	.col_pc_1__83150__ .item {width:100%}
	.col_pc_2__83150__ .item {width:50%}
	.col_pc_3__83150__ .item {width:33.3333%}
	.col_pc_4__83150__ .item {width:25%}
	.col_pc_5__83150__ .item {width:20%}
	.col_pc_6__83150__ .item {width:16.6666%}
	.col_pc_1__83150__ .item,
	.col_pc_2__83150__ .item2n,
	.col_pc_3__83150__ .item3n,
	.col_pc_4__83150__ .item4n,
	.col_pc_5__83150__ .item5n,
	.col_pc_6__83150__ .item6n {clear:both}
}

/*     83151 : 스크롤 블록/셀 슬라이드 js      */
.empty__83151__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__83151__ p{font-size:17px;font-weight:bold}
.empty__83151__ dl{margin:0;text-align:left;color:#333}
.empty__83151__ dt{margin-bottom:5px;font-size:14px}
.empty__83151__ dd{margin:0;font-size:13px}


